declare module 'history'
declare module '*.scss';
declare module '*.png';
declare module '*.gif';
declare module 'moment';
declare module 'react-lazy-load-image-component'
declare module 'js-export-excel'
declare module 'lodash'